Search found 5 matches

by info@t4dt.com
Fri Apr 12, 2019 3:05 am
Forum: PowerShell Studio
Topic: Packager of 5.6.161.0 is definetly broken!!!!
Replies: 9
Views: 1619

Re: Packager of 5.6.161.0 is definetly broken!!!!

But one other thing remains: All unicode-signs like ä,ö,ü, ß are wrong in the gui after packaging
by info@t4dt.com
Fri Apr 12, 2019 2:54 am
Forum: PowerShell Studio
Topic: Packager of 5.6.161.0 is definetly broken!!!!
Replies: 9
Views: 1619

Re: Packager of 5.6.161.0 is definetly broken!!!!

Ok, this works. Found one other problems with different paranthesis handling in this version (i could fix this by myself). I am wondering, because this part of the programm is more than four years old and did work all time along. And it does in the studio version 5.6.160.0. All scripts are encoded i...
by info@t4dt.com
Thu Apr 11, 2019 9:06 am
Forum: PowerShell Studio
Topic: Packager of 5.6.161.0 is definetly broken!!!!
Replies: 9
Views: 1619

Re: Packager of 5.6.161.0 is definetly broken!!!!

Which script? All my files are created inside powershell studio. I never saw the option to change the encoding of scripts-files in studio. And no i don't use "Resolve and include external scripts". I mark them as shared.
by info@t4dt.com
Thu Apr 11, 2019 7:44 am
Forum: PowerShell Studio
Topic: Packager of 5.6.161.0 is definetly broken!!!!
Replies: 9
Views: 1619

Re: Packager of 5.6.161.0 is definetly broken!!!!

If i pack it to consoleapplication, it doesnt bootstrap. As window app it shows: Line 11972: In Zeile:11971 Zeichen:60 + ... $value = $CommandLine.Substring($index + 1, $closeIndex – ($i ... + ~ ")" fehlt in einem Methodenaufruf. In Zeile:11971 Zeichen:61 + ... ue = $CommandLine.Substring($index +...
by info@t4dt.com
Thu Apr 11, 2019 7:21 am
Forum: PowerShell Studio
Topic: Packager of 5.6.161.0 is definetly broken!!!!
Replies: 9
Views: 1619

Packager of 5.6.161.0 is definetly broken!!!!

To help you better we need some information from you. *** Please fill in the fields below. If you leave fields empty or specify 'latest' rather than the actual version your answer will be delayed as we will be forced to ask you for this information. *** Product, version and build: 5.6.161.0 32 or 64...